Wind River Support Network

HomeDefectsLIN1021-3440
Fixed

LIN1021-3440 : Security Advisory - chromium-x11 - CVE-2022-1484

Created: Apr 27, 2022    Updated: Jun 14, 2022
Resolved Date: Jun 13, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

Heap buffer overflow in WebGPU.

CREATE(Triage):(User=admin) CVE-2022-1484 (https://nvd.nist.gov/vuln/detail/CVE-2022-1484)

CVEs


Live chat
Online